Subject: [xmpp] No XMPP Meeting in Dallas

From: "Ben Campbell" <[email-masked]>
Date: Fri, 06 Mar 2015 17:20:39 -0600

Hi Everyone,

I assume people have noticed by now that there is no XMPP meeting 
scheduled for Dallas. In the opinion of the chairs, none of our 
deliverables are currently in a state to benefit from a meeting.

( In all honesty, Joe and I had considered scheduling a meeting, but 
somehow screwed up the request. But that seems to have worked out for 
the best.)

I apologize for any inconvenience.

Thanks!

Ben.